/* line 17, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

@font-face {
  font-family: "Antenna";
  src: url('../fonts/Antenna/regular/regular.eot');
  src: url('../fonts/Antenna/regular/regular.eot?#iefix') format('eot'), url('../fonts/Antenna/regular/regular.woff') format('woff'), url('../fonts/Antenna/regular/regular.ttf') format('truetype'), url('../fonts/Antenna/regular/regular.svg') format('svg'); }

@font-face {
  font-family: "AntennaBold";
  src: url('../fonts/Antenna/regular/bold.eot');
  src: url('../fonts/Antenna/regular/bold.eot?#iefix') format('eot'), url('../fonts/Antenna/regular/bold.woff') format('woff'), url('../fonts/Antenna/regular/bold.ttf') format('truetype'), url('../fonts/Antenna/regular/bold.svg') format('svg'); }

/* line 8, sass/style.sass */
html, body {
  height: 100%; }

/* line 14, sass/style.sass */
#b main > .system_status_message nav {
  margin-top: 0em; }
/* line 16, sass/style.sass */
#b main > .system_status_message p {
  border-bottom: 0; }

/* line 19, sass/style.sass */
body {
  font-family: "Antenna";
  color: #425968;
  text-rendering: optimizeLegibility;
  background: black; }
  /* line 25, sass/style.sass */
  body main {
    height: 100%;
    display: block;
    background: url("../images/Ford_background.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$_bg_, sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=$_bg_, sizingMethod='scale')"; }
    /* line 37, sass/style.sass */
    body main > .system_status_message {
      background: url("../images/Ford_box_noline.png") no-repeat center 62px;
      width: 675px;
      height: 467px;
      margin: auto;
      border-radius: 3px;
      text-align: center;
      padding-bottom: 1.5em; }
      /* line 46, sass/style.sass */
      body main > .system_status_message h1 {
        text-indent: -119988px;
        overflow: hidden;
        text-align: left;
        background-image: url('../images/Ford_logo_lg.png?1381938755');
        background-repeat: no-repeat;
        background-position: top center;
        width: 195px;
        height: 72px;
        margin-bottom: 9em;
        position: relative;
        top: 3em;
        width: 100%;
        position: relative;
        top: 125px; }
      /* line 55, sass/style.sass */
      body main > .system_status_message h2 {
        font-family: "AntennaBold";
        font-size: 1.8125em;
        line-height: 1.65517em;
        font-weight: lighter;
        margin-bottom: 0.375em; }
      /* line 61, sass/style.sass */
      body main > .system_status_message p {
        margin-bottom: 1.5em;
        padding-bottom: 1.5em;
        border-bottom: 1px solid #cbd7de;
        width: 83%;
        margin: auto;
        line-height: 1.5em; }
      /* line 69, sass/style.sass */
      body main > .system_status_message nav {
        overflow: hidden;
        *zoom: 1;
        width: 452px;
        margin: auto;
        margin-top: 2.55em; }
        /* line 75, sass/style.sass */
        body main > .system_status_message nav .button {
          background: url("../images/Ford_btn.png") no-repeat top center;
          color: white;
          padding-top: 0.525em;
          padding-bottom: 0.675em;
          text-decoration: none;
          width: 214px;
          display: inline-block;
          font-weight: lighter;
          font-size: 0.875em;
          line-height: 1.71429em;
          margin: 0 5px; }
  /* line 87, sass/style.sass */
  body > footer {
    background: #7f8489;
    border-top: 3px solid #666b6f;
    height: 100px;
    position: fixed;
    bottom: 0px;
    width: 100%; }
    /* line 95, sass/style.sass */
    body > footer nav {
      margin-top: 0.375em;
      font-size: 0.625em;
      line-height: 2.4em;
      text-align: center; }
      /* line 99, sass/style.sass */
      body > footer nav a {
        text-decoration: none;
        color: white;
        display: inline-block;
        margin: 0 1.5%; }
      /* line 104, sass/style.sass */
      body > footer nav .ford_small_logo {
        text-indent: -119988px;
        overflow: hidden;
        text-align: left;
        background-image: url('../images/Ford_logo_sm.png?1381938748');
        background-repeat: no-repeat;
        background-position: top center;
        width: 66px;
        height: 26px;
        position: relative;
        top: 1em; }

@media screen and (max-width: 675px) {
  /* line 110, sass/style.sass */
  body main {
    height: 1280px; }
    /* line 112, sass/style.sass */
    body main .system_status_message {
      width: 90%; }
      /* line 114, sass/style.sass */
      body main .system_status_message nav {
        width: 100%;
        background: #fcfcfc;
        padding-bottom: 1.5em; }
        /* line 118, sass/style.sass */
        body main .system_status_message nav .button {
          width: 220px;
          margin: auto;
          display: block;
          margin-bottom: 0.75em; } }
@media screen and (max-width: 320px) {
  /* line 128, sass/style.sass */
  body main .system_status_message p {
    padding-bottom: 4.5em;
    background: #fcfcfc;
    margin-left: 0;
    margin-right: 0;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%; }
  /* line 136, sass/style.sass */
  body main .system_status_message nav {
    padding-top: 1.5em;
    position: relative;
    top: -22px; }

  /* line 143, sass/style.sass */
  #a main .system_status_message nav {
    top: -70px; } }
